<!DOCTYPE html>
<html lang="en">
<head>
<title>Home | Lagap.ch</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Health medical template project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="styles/bootstrap4/bootstrap.min.css">
<link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/owl.carousel.css">
<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/owl.theme.default.css">
<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/animate.css">
<link rel="stylesheet" type="text/css" href="styles/main_styles.css">
<link rel="stylesheet" type="text/css" href="styles/responsive.css">
</head>
<body>

<div class="super_container">

	<!-- Menu -->

	<div class="menu trans_500">
		<div class="menu_content d-flex flex-column align-items-center justify-content-center text-center">
			<div class="menu_close_container"><div class="menu_close"></div></div>
			
			<ul>
				<li class="menu_item"><a href="home.html">Home</a></li>
				<li class="menu_item"><a href="About.html">Company</a></li>
				<li class="menu_item"><a href="Categories.html">Products</a></li>
				<li class="menu_item"><a href="blog.html">News</a></li>
				<li class="menu_item"><a href="contact.html">Contact</a></li>
			</ul>
		</div>
		<div class="menu_social">
			<ul>
				<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
			</ul>
		</div>
	</div>
	
	
	<!-- Home -->

	<div class="home">
		<div class="background_image" style="background-image:url(images/index_hero.jpg);max-height:720px!important;"   ></div>

		<!-- Header -->

		<header class="header" id="header">
			<div>
				<div class="header_top">
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="header_top_content d-flex flex-row align-items-center justify-content-start">
									<div class="logo">
										<a href="#"> <img src="images/New_logo_text.png" height="60px" width="120px"></a>	
									</div>
									<div class="header_top_extra d-flex flex-row align-items-center justify-content-start ml-auto">
										<div class="header_top_nav">
											<ul class="d-flex flex-row align-items-center justify-content-start">
												<li><a href="#">Help Desk</a></li>
												<li><a href="#">Request a quote</a></li>
											</ul>
										</div>
										<div class="header_top_phone">
											<i class="fa fa-phone" aria-hidden="true"></i>
											<span>+41 91 950 06 15</span>
										</div>
									</div>
									<div class="hamburger ml-auto"><i class="fa fa-bars" aria-hidden="true"></i></div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="header_nav" id="header_nav_pin">
					<div class="header_nav_inner">
						<div class="header_nav_container">
							<div class="container">
								<div class="row">
									<div class="col">
										<div class="header_nav_content d-flex flex-row align-items-center justify-content-start">
											<nav class="main_nav">
												<ul class="d-flex flex-row align-items-center justify-content-start">
													<li class="active"><a href="home.html">Home</a></li>
													<li><a href="About.html">Company</a></li>
													<li><a href="Categories.html">Products</a></li>
													<li><a href="blog.html">News</a></li>
													<li><a href="contact.html">Contact</a></li>
												</ul>
											</nav>
											<div class="search_content d-flex flex-row align-items-center justify-content-end ml-auto">
												<form action="#" id="search_container_form" class="search_container_form" style="width:200px;">
													<input type="text" class="search_container_input" placeholder="Search" required="required">
													<button class="search_container_button"><i class="fa fa-search" aria-hidden="true"></i></button>
												</form>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>	
			</div>
		</header>

		<div class="home_container">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="home_content">
							<div class="home_title">Affordable medicinesisa fact, we contribute !</div>
							<div class="home_text" style="font-size:1.5em;"><u>New products, new markets, new targets</u></div>
							<div class="button home_button"><a href="About.html"><span>read more</span><span>read more</span></a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="about">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">A few words about us</div>
					<div class="section_subtitle">Lagap : a Swiss pharmaceutical company</div>
				</div>
			</div>
			<div class="row about_row row-eq-height">
				
				<div class="col-lg-4">
					<div class="about_image"><img src="images/Depuracion-de-Aguas-Residuales.-Industria-Farmacéutica.jpg" alt=""  style="float: left; max-width: 300px; max-height: 300px;"></div>
				</div>
				<div class="col-lg-6">
					<div class="about_text_2">
						<p>Donec lorem maximus malesuada lorem max imus mauris. Proin vitae tortor nec risus tristiq ue efficitur. Aliquam luctus est urna, id aliqu am orci tempus sed. Aenean sit amet leo id enim dapibus eleifend. Phasellus ut erat dapibus, tempor sapien non, porta urna. Cras quis ante nibh. Proin tincidunt gravida interdum. Proin sed urna mauris.</p>
					</div>
				</div>
				
			</div>
			<div class="row">
				<div class="col">
					<br/>
					<br/>
					<br/>
				</div>
			</div>
		</div>
	</div>

	<!-- Services -->

	<div class="services">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">Our Products</div>
					<div class="section_subtitle">to choose from</div>
				</div>
			</div>
			<div class="row icon_boxes_row">
				
				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_1.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Cardiovascular drugs</a> </div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_2.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Gastroenterology and hepatology drugs </a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_3.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Anti-inflammatory Drugs / Muscle Relaxants </a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_4.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Antibiotics</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_5.svg" alt=""></div>
							<div class="icon_box_title"> <a  href="#">Injectables</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_6.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Neurological</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					</div>
				</div>

			</div>
			<div class="row">
				<div class="col">
					<div class="button services_button ml-auto mr-auto"><a href="#"><span>read more</span><span>read more</span></a></div>
				</div>
			</div>
		</div>
	</div>


	

	<!-- CTA -->

	<div class="cta">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="images/cta.jpg" data-speed="0.8"></div>
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="cta_container d-flex flex-xl-row flex-column align-items-xl-start align-items-center justify-content-xl-start justify-content-center">
						<div class="cta_content text-xl-left text-center">
							<div class="cta_title">Subscribe for more information</div>
							<div class="cta_subtitle">about our products, services,and pricing</div>
						</div>
						<div class="button cta_button ml-xl-auto"><a href="#"><span>Register</span><span>Register</span></a></div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Info Boxes -->

	<div class="info">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">Latest News</div>
					<div class="section_subtitle">READ ALL ABOUT IT</div>
				</div>
			</div>
			<div class="row row-eq-height">

				<!-- Info Box -->
				<div class="col-lg-3 info_box_col">
					<div class="info_box">
						<div class="info_image"><img src="images/info_1.jpg" alt=""></div>
						<div class="info_content">
							<div class="info_title">Blog Post</div>
							<div class="info_text">Arcu neque, scelerisque eget ligula ac, congue tempor felis. </div>
							<div class="button info_button"><a href="blogpost.html"><span>read more</span><span>read more</span></a></div>
						</div>
					</div>
				</div>

				<!-- Info Box -->
				<div class="col-lg-3 info_box_col">
					<div class="info_box">
						<div class="info_image"><img src="images/info_2.jpg" alt=""></div>
						<div class="info_content">
							<div class="info_title">Blog Post</div>
							<div class="info_text">Morbi arcu neque, scelerisque eget ligula ac, congue tempor felis.   </div>
							<div class="button info_button"><a href="blogpost.html"><span>read more</span><span>read more</span></a></div>
						</div>
					</div>
				</div>

				<div class="col-lg-3 info_box_col">
					<div class="info_box">
						<div class="info_image"><img src="images/info_2.jpg" alt=""></div>
						<div class="info_content">
							<div class="info_title">Blog Post</div>
							<div class="info_text">Morbi arcu neque, scelerisque eget ligula ac, congue tempor felis.   </div>
							<div class="button info_button"><a href="blogpost.html"><span>read more</span><span>read more</span></a></div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 info_box_col">
					<div class="info_box">
						<div class="info_image"><img src="images/info_2.jpg" alt=""></div>
						<div class="info_content">
							<div class="info_title">Blog Post</div>
							<div class="info_text">Morbi arcu neque, scelerisque eget ligula ac, congue tempor felis.   </div>
							<div class="button info_button"><a href="blogpost.html"><span>read more</span><span>read more</span></a></div>
						</div>
					</div>
				</div>

				<!-- Info Form -->
				
			</div>
		</div>
	</div>

	<!-- Departments 

	<div class="departments">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">Our Departments</div>
					<div class="section_subtitle">to choose from</div>
				</div>
			</div>
			<div class="row dept_row">
				<div class="col">
					<div class="dept_slider_container_outer">
						<div class="dept_slider_container">

							
							<div class="owl-carousel owl-theme dept_slider">
								
								
								<div class="owl-item dept_item">
									<div class="dept_image"><img src="images/dept_1.jpg" alt=""></div>
									<div class="dept_content">
										<div class="dept_title">Neonatology</div>
										<div class="dept_link"><a href="#">Read More</a></div>
									</div>
								</div>

								<div class="owl-item dept_item">
									<div class="dept_image"><img src="images/dept_2.jpg" alt=""></div>
									<div class="dept_content">
										<div class="dept_title">Dentistry</div>
										<div class="dept_link"><a href="#">Read More</a></div>
									</div>
								</div>

								<div class="owl-item dept_item">
									<div class="dept_image"><img src="images/dept_3.jpg" alt=""></div>
									<div class="dept_content">
										<div class="dept_title">Orthopedics</div>
										<div class="dept_link"><a href="#">Read More</a></div>
									</div>
								</div>

								<div class="owl-item dept_item">
									<div class="dept_image"><img src="images/dept_4.jpg" alt=""></div>
									<div class="dept_content">
										<div class="dept_title">Laboratory</div>
										<div class="dept_link"><a href="#">Read More</a></div>
									</div>
								</div>

							</div>
							
						</div>

						<div class="dept_slider_nav"><i class="fa fa-chevron-right" aria-hidden="true"></i></div>

					</div>
						
				</div>
			</div>
		</div>
	</div>
-->
	<!-- FAQ & News -->

	<div class="stuff">
		<div class="container">
			<div class="row">

				<!-- FAQ -->
				<div class="col-lg-4">
					<div class="faq">
						<div class="faq_title">Faq & Stuff</div>
						<div class="faq_subtitle">read all about it</div>
						<div class="elements_accordions">
							<div class="accordions">

								<div class="accordion_container">
									<div class="accordion d-flex flex-row align-items-center active"><div>Maecenas fermentum tortor id fringilla molestie.</div></div>
									<div class="accordion_panel">
										<div>
											<p>Lorem ipsum dolor sit amet, lorem maximus consectetur adipiscing elit.   </p>
										</div>
									</div>
								</div>

								<div class="accordion_container">
									<div class="accordion d-flex flex-row align-items-center"><div>Duis quis lacinia elit. Etiam varius mi eget lacus ultricies elementum</div></div>
									<div class="accordion_panel">
										<div>
											<p>Lorem ipsum dolor sit amet, lorem maximus consectetur adipiscing elit.   </p>
										</div>
									</div>
								</div>

								<div class="accordion_container">
									<div class="accordion d-flex flex-row align-items-center"><div>Maecenas fermentum tortor id fringilla molestie.</div></div>
									<div class="accordion_panel">
										<div>
											<p>Lorem ipsum dolor sit amet, lorem maximus consectetur adipiscing elit. 
											</p>
										</div>
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>

				<!-- Latest News -->
				<div class="col-lg-8">
					<div class="news">
						<div class="news_title">Where To Find Us</div>
						<div class="news_subtitle">read all about it</div>
						<div class="news_container">

							<div class="contact_map">
								<!-- Google Map -->
								<div class="map">
									<div id="google_map" class="google_map">
										<div class="map_container">
											<div id="map"></div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>

	<!-- Footer -->

	<footer class="footer">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="images/footer.jpg" data-speed="0.8"></div>
		<div class="footer_content">
			<div class="container">
				<div class="row justify-content-between">

					<!-- Footer About -->
					<div class="col-lg-4 footer_col">
						<div class="footer_about">
							<div class="logo">
								<a href="#"> <span>La</span>gap</a>		
							</div>
							<div class="footer_about_text">Lagap is a Swiss pharmaceutical company present for more than 50 years on the international market. There is a broad range of high-quality products at affordable prices available.</div>
							<div class="footer_social">
								<ul class="d-flex flex-row align-items-center justify-content-start">
								
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
									
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
								</ul>
							</div>
							
						</div>
					</div>
					
					

					<!-- Footer Hours -->
					<div class="col-lg-4 footer_col">
						<div class="footer_hours">
							<div class="footer_hours_title">Contact Info</div>
							<ul class="hours_list">
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Email</div>
									<div class="ml-auto">yourmail@gmail.com</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Address </div>
									<div class="ml-auto">Mitlton Str. 26-27 Gibraltar</div>
								</li>
								
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer_bar">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="footer_bar_content d-flex flex-sm-row flex-column align-items-lg-center align-items-start justify-content-start">
							<nav class="footer_nav">
								<ul class="d-flex flex-lg-row flex-column align-items-lg-center align-items-start justify-content-start">
									<li class="active" ><a href="home.html">Home</a></li>
									<li><a href="About.html">Company</a></li>
									<li ><a href="Categories.html">Products</a></li>
									<li><a href="blog.html">News</a></li>
									<li><a href="contact.html">Contact</a></li>
								</ul>
							</nav>
							
							<div class="footer_phone ml-lg-auto">
								<i class="fa fa-phone" aria-hidden="true"></i>
								<span>+53 345 7953 32453</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>


</div>

<script src="js/jquery-3.3.1.min.js"></script>
<script src="styles/bootstrap4/popper.js"></script>
<script src="styles/bootstrap4/bootstrap.min.js"></script>
<script src="plugins/OwlCarousel2-2.2.1/owl.carousel.js"></script>
<script src="plugins/easing/easing.js"></script>
<script src="plugins/parallax-js-master/parallax.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyCIwF204lFZg1y4kPSIhKaHEXMLYxxuMhA"></script>
<script src="js/contact.js"></script>
<script src="js/custom.js"></script>
</body>
</html>